Bug 139459 - [PATCH] benchmarks/pybench: Changed pkg-plist due of Makefile. Take maintainership.
Summary: [PATCH] benchmarks/pybench: Changed pkg-plist due of Makefile. Take maintaine...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Felippe de Meirelles Motta
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-10-09 22:00 UTC by Sylvio César Teixeira Amorim
Modified: 2009-10-18 21:20 UTC (History)
1 user (show)

See Also:


Attachments
pybench-2.0.patch (1.50 KB, patch)
2009-10-09 22:00 UTC, Sylvio César Teixeira Amorim
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sylvio César Teixeira Amorim 2009-10-09 22:00:14 UTC
- Changed form how install DOCS
- Removed variable PORTDOCS of pkg-plist
- Take maintainership.

Generated with FreeBSD Port Tools 0.99
Comment 1 Felippe de Meirelles Motta freebsd_committer 2009-10-10 22:29:55 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lippe

I'll take it.
Comment 2 lippebsd 2009-10-11 23:49:04 UTC
Hi Sylvio,

Could you please review the your PORTDOCS install way ? I appreciate 
that you use the form found in one of my ports:

http://www.FreeBSD.org/cgi/cvsweb.cgi/ports/devel/premake/Makefile?rev=1.19;content-type=text%2Fx-cvsweb-markup

Any doubts, tell me, thank you!

--
lippe@FreeBSD.org
Comment 3 Felippe de Meirelles Motta freebsd_committer 2009-10-11 23:49:55 UTC
State Changed
From-To: open->feedback

Ask for submitter fix.
Comment 4 dfilter service freebsd_committer 2009-10-18 21:16:21 UTC
lippe       2009-10-18 20:16:13 UTC

  FreeBSD ports repository

  Modified files:
    benchmarks/pybench   Makefile pkg-plist 
  Log:
  - Pass maintainership to submitter.
  - Use better PORTDOCS instalattion form.
  
  PR:             ports/139459
  Submitted by:   Sylvio Cesar <scjamorim@bsd.com.br>
  
  Revision  Changes    Path
  1.9       +6 -2      ports/benchmarks/pybench/Makefile
  1.7       +0 -2      ports/benchmarks/pybench/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Felippe de Meirelles Motta freebsd_committer 2009-10-18 21:18:28 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!